<div class="postPagination">
  <?php 
  if ( function_exists( 'wp_paginate' ) ) {
	  wp_paginate();
	  }
	  else {
		  if ( $wp_query->max_num_pages > 1 ) : ?>
  <nav>
    <div class="nav-previous">
      <?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentyeleven' ) ); ?>
    </div>
    <div class="nav-next">
      <?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?>
    </div>
  </nav>
  <!-- #nav-above -->
  <?php endif; } ?>
</div>
